<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">
	<Script File="HaloPro.lua"/>
	<Frame name="self">
		<Scripts>
			<OnLoad>
				self.TimeSinceLastUpdate = 0 
				HaloPro_OnLoad(self)
				HaloPro_Panel_OnLoad(self)
			</OnLoad>
			<OnUpdate function="HaloPro_OnUpdate" />
		</Scripts>
	</Frame>
 </Ui>